<?php

namespace app\shared\controller\user;
use app\shared\logic\user\TeaSpecialistOrderForm;
//预约茶艺师订单
class TeaSpecialistOrder{
	//列表
	public function list(){
		$form=new TeaSpecialistOrderForm();
		return $form->list();
    }
	//民宿列表
	public function submit_preview(){
		$form=new TeaSpecialistOrderForm();
		return $form->submit_preview();
	}
	//提交订单
    public function submit(){
    	$form=new TeaSpecialistOrderForm();
		return $form->submit();
    }
    //支付订单
    public function orderPay(){
    	$form=new TeaSpecialistOrderForm();
		return $form->orderPay();
    }
    //详情
    public function details(){
    	$form=new TeaSpecialistOrderForm();
		return $form->details();
    }
    //完成订单
    public function complete(){
    	$form=new TeaSpecialistOrderForm();
		return $form->complete();
    }
    //取消订单
    public function cancel(){
        $form=new TeaSpecialistOrderForm();
        return $form->cancel();
    }
}